<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5941997d529afa2d27e7d3db78603e37">
  <dict>
    <!--2022-04-06 17:17:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
